IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_OPER_CEL_CPL_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_OPER_CEL_CPL_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_OPER_CEL_CPL_TENTACLE
AS
     SELECT CD_EMP,
            CD_OPER_CEL,
            NR_OPER_CEL,
            NM_OPER_CEL_CPL
     FROM GLB_OPER_CEL_CPL;